{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This short rotting piece of paper has what seems to be the same message, written in common, goblin, Orc, and Gnoll.\n\n\"Do not let anyone enter here! We need time to assemble our army! \nWe are almost ready to enslave this entire region! \n\nRemember, forgetful fools, the password is Farel.\"\n\n-Gomunik",
      "id": 62546
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Goblin Note",
      "id": 62545
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 60
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "goblinnote"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "goblinnote"
  }
}
